/*GENERAL
SLIDEPANEL*/
@media (max-width: 767px)
{
	.module-panel
	{
		display: none;
	}
	/*DISABLE HORIZONTAL NAVIGATION FOR SMALL DEVICES*/
	#hor_nav UL
	{
		display: none;
	}
	/*ENABLE DROPDOWN LIST FOR SMALL DEVICES*/
	#hor_nav SELECT
	{
		display: inline-block;
	}
	/*STYLING SELECT FIELD*/
	#hor_nav SELECT
	{
		width: 100%;
		min-height: 50px;
		height: 50px;
		border: 0px;
		margin-bottom: 0px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 9pt;
		color: #999999;
		background-color: transparent;
		background-image: url(../../../../../../20220415083500im_/http_/gasolineriaeltrebol.com.mx/templates/at_global_pro/images/menu_img/rs_arrow.png);
		background-repeat: no-repeat;
		background-position: center right;
	}
	/*GENERAL
	PATHWAY IN*/
	.container_outer_pathway_in
	{
		display: none;
	}
	/*HEADER*/
	.container_header_outer .container, .container_header_outer .container-fluid
	{
		background-image: none !important;
	}
	/*// HEADER*/
	.header-inner IMG
	{
		/* width: 50% !important; */
		/* height: 50% !important; */
	}
	UL#social_bm_nav
	{
		float: left !important;
	}
	.header .search .inputbox
	{
		display: none;
	}
	#social_bm_outer
	{
		display: none;
	}
	#login_module
	{
		margin-right: 0px !important;
	}
	#plus-login-panel
	{
		width: 200px !important;
	}
	#plus-register-panel
	{
		width: 280px !important;
	}
	#plus-logout-panel
	{
		width: 300px !important;
	}
	#login_module .inputbox
	{
		width: 100px !important;
	}
	#plus-member-registration INPUT
	{
		width: 100px !important;
	}
}

/*
     FILE ARCHIVED ON 15:20:10 Jan 01, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:05:50 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 10.608
  load_resource: 150.323
  PetaboxLoader3.resolve: 127.555
  PetaboxLoader3.datanode: 22.103
*/